## python-colormath 3.0.0

=== debian/changelog ===
python-colormath (3.0.0-4) unstable; urgency=medium

  * Team upload.
  * Drop python3-nose dependency and disable dh_auto_test, as this package
    currently has no tests (closes: #1018472).

 -- Colin Watson <cjwatson@debian.org>  Sun, 11 Dec 2022 22:03:47 +0000

python-colormath (3.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Avoid pypi.org in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 01:47:30 +0100

python-colormath (3.0.0-2) unstable; urgency=medium

  * Team upload.
  * Move package to Debian Python Team
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 02 Jan 2022 11:17:54 +0100

python-colormath (3.0.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 16:22:18 +0100

python-colormath (3.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #903728)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Fri, 13 Jul 2018 21:40:44 +0200
