=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=colormath

%:
	dh $@ --with python3 --buildsystem=pybuild

# This package currently has no tests.
override_dh_auto_test:
